/************** Skin 1 *********************/
.dd {
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;	
	font-size:12px;
	position:relative;

	display: inline-block;
	
	top: -1px !important;
}
.dd .ddTitle {
	cursor:default;	
	/*overflow:hidden;	*/
	
	padding: 10px 10px 10px 10px;
	background-color: #f1f2ea;
	color: #3b372e;
	border: solid 1px #d4d4d4;
	font-size: 14px;
	width: 220px;
	height: 22px;
}
.dd .ddTitle span.arrow {
	position: absolute;top: 15px;right: 0;background:#f1f2ea url(../imgs/msDropDownArrow.png) no-repeat 0 0; float:right; display:inline-block;width:27px; height:15px; cursor:pointer; 
}

.dd .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:22px;}
.dd .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
	
	padding: 10px 10px;background-color: #f1f2ea;color: #3b372e;border: solid 1px #d4d4d4;font-size: 14px;width: 220px;
}
.dd .ddChild .opta a, .dd .ddChild .opta a:visited {padding-left:10px}
.dd .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd .ddChild a:hover {
	background-color:#bcda09;
}
.dd .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd .ddChild a.selected {
	background-color:#bcda09;
	
}
.hidden {display:none;}

.dd .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd .noBorderTop{border-top:none 0  !important}




/************** Skin 2 *********************/
.dd2 {
	margin: 0 0 10px 0;
	/*display:inline-block !important;*/
	text-align:left;
	background-color:#fff;	
	font-size:12px;
	position:relative;

	display: block;
	
	top: -1px !important;
}
.dd2 .ddTitle {
	cursor:default;	
	/*overflow:hidden;	*/
	
	padding: 10px 10px 10px 10px;
	background-color: #f1f2ea;
	color: #3b372e;
	border: solid 1px #d4d4d4;
	font-size: 14px;
	width: 220px;
	height: 22px;
}
.dd2 .ddTitle span.arrow {
	position: absolute;top: 15px;right: 0;background:#f1f2ea url(../imgs/msDropDownArrow.png) no-repeat 0 0; float:right; display:inline-block;width:27px; height:15px; cursor:pointer; 
}

.dd2 .ddTitle span.ddTitleText {text-indent:1px; overflow:hidden; line-height:22px;}
.dd2 .ddTitle span.ddTitleText img{text-align:left; padding:0 2px 0 0}
.dd2 .ddTitle img.selected {
	padding:0 3px 0 0;
	vertical-align:top;
}
.dd2 .ddChild {
	position:absolute;
	border:1px solid #c3c3c3;
	border-top:none;
	display:none;
	margin:0;
	width:auto;
	overflow:auto;
	overflow-x:hidden !important;
	background-color:#ffffff;
	
	padding: 10px 10px;background-color: #f1f2ea;color: #3b372e;border: solid 1px #d4d4d4;font-size: 14px;width: 220px;
}
.dd2 .ddChild .opta a, .dd2 .ddChild .opta a:visited {padding-left:10px}
.dd2 .ddChild a {
	display:block;
	padding:2px 0 2px 3px;
	text-decoration:none;
	color:#000;
	overflow:hidden;
	white-space:nowrap;
	cursor:pointer;
}
.dd2 .ddChild a:hover {
	background-color:#bcda09;
}
.dd2 .ddChild a img {
	border:0;
	padding:0 2px 0 0;
	vertical-align:middle;
}
.dd2 .ddChild a.selected {
	background-color:#bcda09;
	
}
.hidden {display:none;}

.dd2 .borderTop{border-top:1px solid #c3c3c3 !important;}
.dd2 .noBorderTop{border-top:none 0  !important}